copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=web/app.php
remote.connection=commande.easyisrael-mobile.com-d39829
remote.upload=MANUALLY
run.as=REMOTE
url=https://commande.easyisrael-mobile.com
